import Vue from 'vue'
import App from './App.vue'
import FileViewer from '@flyfish-group/file-viewer'

// 导入样式
import '@flyfish-group/file-viewer/dist/style.css'

Vue.config.productionTip = false

Vue.use(FileViewer);

new Vue({
  render: h => h(App),
}).$mount('#app')
